Rwanda RAMS - Bug #270

check templates for RRMS
01/05/2024 01:09 PM - Ramesh Billa

Status: Closed Start date: 02/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

check templates for RRMS.

History

#1 - 01/05/2024 02:36 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:25 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 02:42 AM - Kalyan Battula

templates are available

#4 - 03/05/2024 03:20 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
